<h1>Esta seguro?</h1>
<hr>
<p>
  Al confirmar la inscripción se aplicarán un cargo de {{data.precio | currency}} sobre el medio de
  pago asociado a su cuenta.
  <br>
  <br>
  Desea continuar?
</p>

<div>
  <button mat-button (click)="cerrar()">Cancelar</button>
  <button mat-button (click)="confirmarIns()" color="accent">Sí, Inscribirme</button>
</div>
